[thunder_stereo4]
volume=0,0.1/0.3
delay=12/15
pause=95/97
loop=0
playtime=-1
pan=0

[thunder_stereo2]
volume=0,0.1/0.3
delay=24/27
pause=95/97
loop=0
playtime=-1
pan=0

[thunder_stereo3]
volume=0,0.1/0.3
delay=42/44
pause=95/97
loop=0
playtime=-1
pan=0

[thunder_stereo5]
volume=0,0.1/0.3
delay=55/57
pause=95/97
loop=0
playtime=-1
pan=0

[thunder_stereo1]
volume=0,0.1/0.3
delay=75/77
pause=95/97
loop=0
playtime=-1
pan=0